.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942185;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942185;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.826556;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.743263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.512000px;}
.ls30{letter-spacing:-1.088000px;}
.ls18{letter-spacing:-1.008000px;}
.ls5{letter-spacing:-0.528000px;}
.ls6{letter-spacing:-0.448000px;}
.ls11{letter-spacing:-0.216000px;}
.lsb{letter-spacing:-0.152000px;}
.ls9{letter-spacing:-0.076000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.028000px;}
.ls1a{letter-spacing:0.032000px;}
.ls19{letter-spacing:0.036000px;}
.lsc{letter-spacing:0.044000px;}
.ls0{letter-spacing:0.048000px;}
.ls1d{letter-spacing:0.064000px;}
.ls8{letter-spacing:0.076000px;}
.lsf{letter-spacing:0.096000px;}
.ls1b{letter-spacing:0.128000px;}
.ls2a{letter-spacing:0.160000px;}
.ls14{letter-spacing:0.213200px;}
.ls16{letter-spacing:0.220000px;}
.ls2e{letter-spacing:0.288000px;}
.lsa{letter-spacing:0.304000px;}
.ls17{letter-spacing:0.336000px;}
.lsd{letter-spacing:0.342000px;}
.ls13{letter-spacing:0.364000px;}
.lse{letter-spacing:0.384000px;}
.ls29{letter-spacing:0.416000px;}
.ls15{letter-spacing:0.448000px;}
.ls2f{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.504000px;}
.ls2b{letter-spacing:0.512000px;}
.ls22{letter-spacing:0.544000px;}
.ls25{letter-spacing:0.608000px;}
.ls1c{letter-spacing:0.640000px;}
.ls20{letter-spacing:0.704000px;}
.ls21{letter-spacing:0.736000px;}
.ls7{letter-spacing:0.792000px;}
.ls1e{letter-spacing:0.800000px;}
.ls2d{letter-spacing:0.832000px;}
.ls10{letter-spacing:0.836000px;}
.ls23{letter-spacing:0.921200px;}
.ls26{letter-spacing:0.960000px;}
.ls2c{letter-spacing:0.992000px;}
.ls24{letter-spacing:1.024000px;}
.ls1f{letter-spacing:1.248000px;}
.ls27{letter-spacing:1.312000px;}
.ls28{letter-spacing:1.440000px;}
.ls4{letter-spacing:1.568000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-4.294000px;}
.wse{word-spacing:-3.382000px;}
.ws2b{word-spacing:-3.192000px;}
.ws27{word-spacing:-2.996000px;}
.ws31{word-spacing:-2.412000px;}
.ws28{word-spacing:-1.754800px;}
.ws1{word-spacing:-1.400000px;}
.ws0{word-spacing:-1.200000px;}
.ws33{word-spacing:-1.044000px;}
.ws2e{word-spacing:-1.008000px;}
.ws10{word-spacing:-0.950000px;}
.ws17{word-spacing:-0.836000px;}
.ws2{word-spacing:-0.700000px;}
.ws11{word-spacing:-0.494000px;}
.ws23{word-spacing:-0.392000px;}
.ws22{word-spacing:-0.336000px;}
.ws24{word-spacing:-0.196000px;}
.ws18{word-spacing:-0.190000px;}
.ws2f{word-spacing:-0.144000px;}
.ws8{word-spacing:-0.114000px;}
.wsf{word-spacing:-0.076000px;}
.ws32{word-spacing:-0.072000px;}
.ws1a{word-spacing:0.114000px;}
.ws2c{word-spacing:0.216000px;}
.ws14{word-spacing:0.224000px;}
.ws13{word-spacing:0.304000px;}
.ws2d{word-spacing:0.468000px;}
.wsb{word-spacing:0.532000px;}
.ws20{word-spacing:0.570000px;}
.ws1f{word-spacing:0.608000px;}
.ws16{word-spacing:0.874000px;}
.ws30{word-spacing:0.972000px;}
.wsa{word-spacing:1.330000px;}
.ws15{word-spacing:1.936000px;}
.wsc{word-spacing:2.128000px;}
.ws36{word-spacing:2.144000px;}
.ws1c{word-spacing:2.356000px;}
.ws19{word-spacing:2.698000px;}
.ws21{word-spacing:2.976000px;}
.ws34{word-spacing:3.008000px;}
.ws3b{word-spacing:3.072000px;}
.ws26{word-spacing:3.492000px;}
.ws4a{word-spacing:3.680000px;}
.ws12{word-spacing:3.686000px;}
.ws25{word-spacing:4.268000px;}
.ws7{word-spacing:4.312000px;}
.ws48{word-spacing:4.608000px;}
.ws3{word-spacing:4.656000px;}
.ws1b{word-spacing:4.712000px;}
.ws3e{word-spacing:4.794000px;}
.ws4c{word-spacing:4.864000px;}
.ws38{word-spacing:4.928000px;}
.ws3c{word-spacing:4.992000px;}
.ws4b{word-spacing:5.056000px;}
.ws43{word-spacing:5.152000px;}
.ws1e{word-spacing:5.282000px;}
.ws47{word-spacing:5.408000px;}
.ws4{word-spacing:5.432000px;}
.ws37{word-spacing:5.792000px;}
.ws3f{word-spacing:5.824000px;}
.ws40{word-spacing:6.080000px;}
.ws45{word-spacing:6.176000px;}
.ws1d{word-spacing:6.270000px;}
.ws6{word-spacing:6.272000px;}
.ws41{word-spacing:6.784000px;}
.ws44{word-spacing:7.104000px;}
.ws3a{word-spacing:7.136000px;}
.ws49{word-spacing:7.168000px;}
.ws35{word-spacing:7.200000px;}
.ws46{word-spacing:7.232000px;}
.ws42{word-spacing:7.264000px;}
.ws39{word-spacing:7.296000px;}
.ws3d{word-spacing:8.160000px;}
.ws5{word-spacing:8.536000px;}
.wsd{word-spacing:8.588000px;}
.ws2a{word-spacing:9.296000px;}
.ws29{word-spacing:14.608000px;}
._13{margin-left:-6.208000px;}
._25{margin-left:-3.968000px;}
._0{margin-left:-2.752000px;}
._1{margin-left:-1.632000px;}
._5{width:1.044000px;}
._1f{width:2.080000px;}
._29{width:4.032000px;}
._3{width:81.108000px;}
._2{width:97.452000px;}
._9{width:107.100000px;}
._b{width:108.576000px;}
._a{width:118.584000px;}
._c{width:119.952000px;}
._7{width:123.912000px;}
._4{width:128.196000px;}
._d{width:134.856000px;}
._8{width:150.228000px;}
._6{width:155.628000px;}
._1a{width:206.528000px;}
._2b{width:222.048000px;}
._11{width:228.524000px;}
._e{width:250.048000px;}
._22{width:265.632000px;}
._24{width:274.464000px;}
._f{width:283.584000px;}
._26{width:292.288000px;}
._21{width:299.296000px;}
._12{width:301.056000px;}
._27{width:307.200000px;}
._28{width:317.760000px;}
._1e{width:321.024000px;}
._15{width:333.024000px;}
._20{width:337.280000px;}
._23{width:358.944000px;}
._1d{width:412.160000px;}
._2a{width:420.448000px;}
._19{width:422.912000px;}
._17{width:424.352000px;}
._18{width:431.744000px;}
._10{width:445.504000px;}
._16{width:450.976000px;}
._14{width:458.720000px;}
._1c{width:530.784000px;}
._1b{width:536.096000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:16.400000px;}
.fsa{font-size:18.800000px;}
.fs2{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:88.000000px;}
.y0{bottom:42.176471px;}
.y2{bottom:56.422745px;}
.y1{bottom:56.797647px;}
.y16{bottom:113.032941px;}
.y2c{bottom:450.065118px;}
.y2b{bottom:462.629020px;}
.y5c{bottom:481.561569px;}
.y5b{bottom:495.620392px;}
.y5a{bottom:509.679216px;}
.y59{bottom:523.738039px;}
.y58{bottom:537.796863px;}
.y57{bottom:551.855686px;}
.y56{bottom:565.914510px;}
.y55{bottom:579.973333px;}
.y54{bottom:594.032157px;}
.y53{bottom:614.276863px;}
.y52{bottom:628.335686px;}
.y51{bottom:648.580392px;}
.y50{bottom:662.639216px;}
.y4f{bottom:676.698039px;}
.y4e{bottom:697.130196px;}
.y4d{bottom:711.189020px;}
.y23{bottom:719.775837px;}
.y4c{bottom:725.247843px;}
.y4b{bottom:739.306667px;}
.y22{bottom:743.400908px;}
.y4a{bottom:753.365490px;}
.y21{bottom:766.833062px;}
.y49{bottom:767.424314px;}
.y15{bottom:780.755203px;}
.y48{bottom:781.483137px;}
.y20{bottom:790.458134px;}
.y47{bottom:795.541961px;}
.y14{bottom:797.806212px;}
.y46{bottom:809.600784px;}
.y1f{bottom:813.890288px;}
.y44{bottom:823.659608px;}
.y13{bottom:824.428938px;}
.y45{bottom:827.783529px;}
.y1e{bottom:837.322441px;}
.y12{bottom:841.672866px;}
.y43{bottom:847.090980px;}
.y11{bottom:858.723876px;}
.y1d{bottom:860.947513px;}
.y42{bottom:861.149804px;}
.y41{bottom:875.208627px;}
.y1c{bottom:884.379667px;}
.y10{bottom:885.346601px;}
.y40{bottom:889.267451px;}
.yf{bottom:902.590529px;}
.y3f{bottom:903.326275px;}
.y1b{bottom:908.004739px;}
.ye{bottom:919.641539px;}
.y3e{bottom:923.570980px;}
.y1a{bottom:931.436892px;}
.yd{bottom:936.885467px;}
.y3d{bottom:937.629804px;}
.y34{bottom:950.367098px;}
.y3c{bottom:951.688627px;}
.y19{bottom:955.061964px;}
.yc{bottom:963.508193px;}
.y3b{bottom:965.747451px;}
.y33{bottom:967.420451px;}
.y18{bottom:978.494118px;}
.y3a{bottom:979.806275px;}
.yb{bottom:980.559203px;}
.y32{bottom:984.670627px;}
.y39{bottom:993.865098px;}
.ya{bottom:997.803131px;}
.y31{bottom:1001.920804px;}
.y17{bottom:1004.174902px;}
.y38{bottom:1007.923922px;}
.y9{bottom:1015.047059px;}
.y24{bottom:1018.708601px;}
.y30{bottom:1018.974157px;}
.y37{bottom:1028.543529px;}
.y2f{bottom:1036.224333px;}
.y8{bottom:1040.540392px;}
.y36{bottom:1043.164706px;}
.y2e{bottom:1053.474510px;}
.y35{bottom:1057.223529px;}
.y7{bottom:1078.780392px;}
.y2d{bottom:1082.716863px;}
.y27{bottom:1083.654118px;}
.y26{bottom:1084.216471px;}
.y29{bottom:1108.397647px;}
.y25{bottom:1109.897255px;}
.y2a{bottom:1110.647059px;}
.y6{bottom:1111.209412px;}
.y28{bottom:1111.959216px;}
.y5{bottom:1166.132549px;}
.y3{bottom:1166.507451px;}
.y4{bottom:1172.693333px;}
.h2{height:0.000000px;}
.h3{height:34.507812px;}
.h5{height:39.437500px;}
.h4{height:59.156250px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w2{width:851.339869px;}
.w0{width:956.000000px;}
.x9{left:48.424837px;}
.x0{left:56.235294px;}
.x7{left:58.859608px;}
.xf{left:75.167843px;}
.x17{left:76.667451px;}
.x2{left:84.915294px;}
.x18{left:86.040000px;}
.x19{left:123.717647px;}
.x11{left:203.946667px;}
.x12{left:249.497255px;}
.x13{left:253.058824px;}
.x1b{left:269.929412px;}
.x1a{left:275.927843px;}
.xa{left:309.856471px;}
.x10{left:334.792137px;}
.xc{left:351.658039px;}
.x3{left:353.720000px;}
.x1{left:402.832157px;}
.xd{left:424.951373px;}
.x4{left:427.013333px;}
.xe{left:433.949020px;}
.x5{left:436.010980px;}
.x14{left:495.245490px;}
.x15{left:507.804706px;}
.x16{left:510.236882px;}
.x8{left:564.227451px;}
.x6{left:832.469804px;}
.xb{left:850.840000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.290577pt;}
.ls30{letter-spacing:-0.928669pt;}
.ls18{letter-spacing:-0.860385pt;}
.ls5{letter-spacing:-0.450678pt;}
.ls6{letter-spacing:-0.382393pt;}
.ls11{letter-spacing:-0.184368pt;}
.lsb{letter-spacing:-0.129741pt;}
.ls9{letter-spacing:-0.064870pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.023900pt;}
.ls1a{letter-spacing:0.027314pt;}
.ls19{letter-spacing:0.030728pt;}
.lsc{letter-spacing:0.037556pt;}
.ls0{letter-spacing:0.040971pt;}
.ls1d{letter-spacing:0.054628pt;}
.ls8{letter-spacing:0.064870pt;}
.lsf{letter-spacing:0.081941pt;}
.ls1b{letter-spacing:0.109255pt;}
.ls2a{letter-spacing:0.136569pt;}
.ls14{letter-spacing:0.181978pt;}
.ls16{letter-spacing:0.187782pt;}
.ls2e{letter-spacing:0.245824pt;}
.lsa{letter-spacing:0.259481pt;}
.ls17{letter-spacing:0.286795pt;}
.lsd{letter-spacing:0.291916pt;}
.ls13{letter-spacing:0.310695pt;}
.lse{letter-spacing:0.327766pt;}
.ls29{letter-spacing:0.355079pt;}
.ls15{letter-spacing:0.382393pt;}
.ls2f{letter-spacing:0.409707pt;}
.ls2{letter-spacing:0.430192pt;}
.ls2b{letter-spacing:0.437021pt;}
.ls22{letter-spacing:0.464335pt;}
.ls25{letter-spacing:0.518962pt;}
.ls1c{letter-spacing:0.546276pt;}
.ls20{letter-spacing:0.600904pt;}
.ls21{letter-spacing:0.628218pt;}
.ls7{letter-spacing:0.676017pt;}
.ls1e{letter-spacing:0.682845pt;}
.ls2d{letter-spacing:0.710159pt;}
.ls10{letter-spacing:0.713573pt;}
.ls23{letter-spacing:0.786296pt;}
.ls26{letter-spacing:0.819414pt;}
.ls2c{letter-spacing:0.846728pt;}
.ls24{letter-spacing:0.874042pt;}
.ls1f{letter-spacing:1.065238pt;}
.ls27{letter-spacing:1.119866pt;}
.ls28{letter-spacing:1.229121pt;}
.ls4{letter-spacing:1.338377pt;}
.ws9{word-spacing:-3.665172pt;}
.wse{word-spacing:-2.886728pt;}
.ws2b{word-spacing:-2.724552pt;}
.ws27{word-spacing:-2.557255pt;}
.ws31{word-spacing:-2.058778pt;}
.ws28{word-spacing:-1.497821pt;}
.ws1{word-spacing:-1.194979pt;}
.ws0{word-spacing:-1.024268pt;}
.ws33{word-spacing:-0.891113pt;}
.ws2e{word-spacing:-0.860385pt;}
.ws10{word-spacing:-0.810879pt;}
.ws17{word-spacing:-0.713573pt;}
.ws2{word-spacing:-0.597490pt;}
.ws11{word-spacing:-0.421657pt;}
.ws23{word-spacing:-0.334594pt;}
.ws22{word-spacing:-0.286795pt;}
.ws24{word-spacing:-0.167297pt;}
.ws18{word-spacing:-0.162176pt;}
.ws2f{word-spacing:-0.122912pt;}
.ws8{word-spacing:-0.097305pt;}
.wsf{word-spacing:-0.064870pt;}
.ws32{word-spacing:-0.061456pt;}
.ws1a{word-spacing:0.097305pt;}
.ws2c{word-spacing:0.184368pt;}
.ws14{word-spacing:0.191197pt;}
.ws13{word-spacing:0.259481pt;}
.ws2d{word-spacing:0.399464pt;}
.wsb{word-spacing:0.454092pt;}
.ws20{word-spacing:0.486527pt;}
.ws1f{word-spacing:0.518962pt;}
.ws16{word-spacing:0.746008pt;}
.ws30{word-spacing:0.829657pt;}
.wsa{word-spacing:1.135230pt;}
.ws15{word-spacing:1.652485pt;}
.wsc{word-spacing:1.816368pt;}
.ws36{word-spacing:1.830025pt;}
.ws1c{word-spacing:2.010979pt;}
.ws19{word-spacing:2.302895pt;}
.ws21{word-spacing:2.540184pt;}
.ws34{word-spacing:2.567498pt;}
.ws3b{word-spacing:2.622126pt;}
.ws26{word-spacing:2.980619pt;}
.ws4a{word-spacing:3.141088pt;}
.ws12{word-spacing:3.146209pt;}
.ws25{word-spacing:3.642979pt;}
.ws7{word-spacing:3.680536pt;}
.ws48{word-spacing:3.933188pt;}
.ws3{word-spacing:3.974159pt;}
.ws1b{word-spacing:4.021958pt;}
.ws3e{word-spacing:4.091950pt;}
.ws4c{word-spacing:4.151699pt;}
.ws38{word-spacing:4.206326pt;}
.ws3c{word-spacing:4.260954pt;}
.ws4b{word-spacing:4.315582pt;}
.ws43{word-spacing:4.397523pt;}
.ws1e{word-spacing:4.508485pt;}
.ws47{word-spacing:4.616033pt;}
.ws4{word-spacing:4.636519pt;}
.ws37{word-spacing:4.943799pt;}
.ws3f{word-spacing:4.971113pt;}
.ws40{word-spacing:5.189623pt;}
.ws45{word-spacing:5.271565pt;}
.ws1d{word-spacing:5.351799pt;}
.ws6{word-spacing:5.353506pt;}
.ws41{word-spacing:5.790527pt;}
.ws44{word-spacing:6.063665pt;}
.ws3a{word-spacing:6.090979pt;}
.ws49{word-spacing:6.118293pt;}
.ws35{word-spacing:6.145607pt;}
.ws46{word-spacing:6.172921pt;}
.ws42{word-spacing:6.200234pt;}
.ws39{word-spacing:6.227548pt;}
.ws3d{word-spacing:6.965021pt;}
.ws5{word-spacing:7.285958pt;}
.wsd{word-spacing:7.330343pt;}
.ws2a{word-spacing:7.934661pt;}
.ws29{word-spacing:12.468753pt;}
._13{margin-left:-5.298879pt;}
._25{margin-left:-3.386912pt;}
._0{margin-left:-2.348987pt;}
._1{margin-left:-1.393004pt;}
._5{width:0.891113pt;}
._1f{width:1.775397pt;}
._29{width:3.441540pt;}
._3{width:69.230259pt;}
._2{width:83.180787pt;}
._9{width:91.415900pt;}
._b{width:92.675749pt;}
._a{width:101.218142pt;}
._c{width:102.385808pt;}
._7{width:105.765891pt;}
._4{width:109.422527pt;}
._d{width:115.107213pt;}
._8{width:128.228084pt;}
._6{width:132.837289pt;}
._1a{width:176.283314pt;}
._2b{width:189.530510pt;}
._11{width:195.058142pt;}
._e{width:213.430092pt;}
._22{width:226.731916pt;}
._24{width:234.270527pt;}
._f{width:242.054962pt;}
._26{width:249.484318pt;}
._21{width:255.466042pt;}
._12{width:256.968301pt;}
._27{width:262.212552pt;}
._28{width:271.226109pt;}
._1e{width:274.012117pt;}
._15{width:284.254795pt;}
._20{width:287.887531pt;}
._23{width:306.378979pt;}
._1d{width:351.801841pt;}
._2a{width:358.876117pt;}
._19{width:360.979280pt;}
._17{width:362.208402pt;}
._18{width:368.517891pt;}
._10{width:380.262828pt;}
._16{width:384.933490pt;}
._14{width:391.543431pt;}
._1c{width:453.054126pt;}
._1b{width:457.588218pt;}
.fs8{font-size:13.998326pt;}
.fsa{font-size:16.046862pt;}
.fs2{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs6{font-size:32.435146pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs4{font-size:54.627615pt;}
.fs3{font-size:75.112971pt;}
.y0{bottom:36.000000pt;}
.y2{bottom:48.160000pt;}
.y1{bottom:48.480000pt;}
.y16{bottom:96.480000pt;}
.y2c{bottom:384.156000pt;}
.y2b{bottom:394.880000pt;}
.y5c{bottom:411.040000pt;}
.y5b{bottom:423.040000pt;}
.y5a{bottom:435.040000pt;}
.y59{bottom:447.040000pt;}
.y58{bottom:459.040000pt;}
.y57{bottom:471.040000pt;}
.y56{bottom:483.040000pt;}
.y55{bottom:495.040000pt;}
.y54{bottom:507.040000pt;}
.y53{bottom:524.320000pt;}
.y52{bottom:536.320000pt;}
.y51{bottom:553.600000pt;}
.y50{bottom:565.600000pt;}
.y4f{bottom:577.600000pt;}
.y4e{bottom:595.040000pt;}
.y4d{bottom:607.040000pt;}
.y23{bottom:614.369333pt;}
.y4c{bottom:619.040000pt;}
.y4b{bottom:631.040000pt;}
.y22{bottom:634.534667pt;}
.y4a{bottom:643.040000pt;}
.y21{bottom:654.535333pt;}
.y49{bottom:655.040000pt;}
.y15{bottom:666.418667pt;}
.y48{bottom:667.040000pt;}
.y20{bottom:674.700667pt;}
.y47{bottom:679.040000pt;}
.y14{bottom:680.972667pt;}
.y46{bottom:691.040000pt;}
.y1f{bottom:694.701333pt;}
.y44{bottom:703.040000pt;}
.y13{bottom:703.696667pt;}
.y45{bottom:706.560000pt;}
.y1e{bottom:714.702000pt;}
.y12{bottom:718.415333pt;}
.y43{bottom:723.040000pt;}
.y11{bottom:732.969333pt;}
.y1d{bottom:734.867333pt;}
.y42{bottom:735.040000pt;}
.y41{bottom:747.040000pt;}
.y1c{bottom:754.868000pt;}
.y10{bottom:755.693333pt;}
.y40{bottom:759.040000pt;}
.yf{bottom:770.412000pt;}
.y3f{bottom:771.040000pt;}
.y1b{bottom:775.033333pt;}
.ye{bottom:784.966000pt;}
.y3e{bottom:788.320000pt;}
.y1a{bottom:795.034000pt;}
.yd{bottom:799.684667pt;}
.y3d{bottom:800.320000pt;}
.y34{bottom:811.192000pt;}
.y3c{bottom:812.320000pt;}
.y19{bottom:815.199333pt;}
.yc{bottom:822.408667pt;}
.y3b{bottom:824.320000pt;}
.y33{bottom:825.748000pt;}
.y18{bottom:835.200000pt;}
.y3a{bottom:836.320000pt;}
.yb{bottom:836.962667pt;}
.y32{bottom:840.472000pt;}
.y39{bottom:848.320000pt;}
.ya{bottom:851.681333pt;}
.y31{bottom:855.196000pt;}
.y17{bottom:857.120000pt;}
.y38{bottom:860.320000pt;}
.y9{bottom:866.400000pt;}
.y24{bottom:869.525333pt;}
.y30{bottom:869.752000pt;}
.y37{bottom:877.920000pt;}
.y2f{bottom:884.476000pt;}
.y8{bottom:888.160000pt;}
.y36{bottom:890.400000pt;}
.y2e{bottom:899.200000pt;}
.y35{bottom:902.400000pt;}
.y7{bottom:920.800000pt;}
.y2d{bottom:924.160000pt;}
.y27{bottom:924.960000pt;}
.y26{bottom:925.440000pt;}
.y29{bottom:946.080000pt;}
.y25{bottom:947.360000pt;}
.y2a{bottom:948.000000pt;}
.y6{bottom:948.480000pt;}
.y28{bottom:949.120000pt;}
.y5{bottom:995.360000pt;}
.y3{bottom:995.680000pt;}
.y4{bottom:1000.960000pt;}
.h2{height:0.000000pt;}
.h3{height:29.454367pt;}
.h5{height:33.662134pt;}
.h4{height:50.493201pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w2{width:726.666667pt;}
.w0{width:816.000000pt;}
.x9{left:41.333333pt;}
.x0{left:48.000000pt;}
.x7{left:50.240000pt;}
.xf{left:64.160000pt;}
.x17{left:65.440000pt;}
.x2{left:72.480000pt;}
.x18{left:73.440000pt;}
.x19{left:105.600000pt;}
.x11{left:174.080000pt;}
.x12{left:212.960000pt;}
.x13{left:216.000000pt;}
.x1b{left:230.400000pt;}
.x1a{left:235.520000pt;}
.xa{left:264.480000pt;}
.x10{left:285.764000pt;}
.xc{left:300.160000pt;}
.x3{left:301.920000pt;}
.x1{left:343.840000pt;}
.xd{left:362.720000pt;}
.x4{left:364.480000pt;}
.xe{left:370.400000pt;}
.x5{left:372.160000pt;}
.x14{left:422.720000pt;}
.x15{left:433.440000pt;}
.x16{left:435.516000pt;}
.x8{left:481.600000pt;}
.x6{left:710.560000pt;}
.xb{left:726.240000pt;}
}
